Subject: Re: [Healeys] House of Silver

From: Tim Davis BN7 <[email-masked]>
Date: Wed, 9 Jan 2019 17:57:40 -0500 (EST)

--===============4473388145277110743==
	boundary="----=_Part_2016745717_866145412.1547074660472"

------=_Part_2016745717_866145412.1547074660472
Content-Transfer-Encoding: 7bit

I just had some parts chrome plated by them with very good results, two gear shift levers one park brake handle w/ button and two side curtain fixing plates with wing nuts. I called several stateside establishments first and was shocked at the prices, quoted prices from H of S was about 50% of stateside quotes. The only problem is the shipping costs and customs paperwork (UPS will do it for you) my stuff was $20 there and $30 back and still a great bargain. On top of that it was about a 10 day turnaround. The owner Robert Wynnobel was very courteous and helpful. I can't wait to send him something else to plate.

Tim Davis BN7

----- Original Message -----
From: [email-masked]
To: [email-masked]
Sent: Wed, 09 Jan 2019 14:00:04 -0500 (EST)
Subject: Healeys Digest, Vol 12, Issue 12

Send Healeys mailing list submissions to
 [email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
 http://autox.team.net/mailman/listinfo/healeys
or, via email, send a message with subject or body 'help' to
 [email-masked]

You can reach the person managing the list at
 [email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Healeys digest..."

Today's Topics:

1. Chrome Plating (Richard J. Hockert)
 2. Fwd: Bugeye for Sale ! (Neil Anderson)

----------------------------------------------------------------------

Message: 1
Date: Wed, 9 Jan 2019 10:40:02 -0600
From: "Richard J. Hockert" <[email-masked]>
To: <[email-masked]>
Subject: [Healeys] Chrome Plating

Does anyone have experience with House of Silver, the plating company that has advertised in Austin-Healey Magazine?

Any suggestions for sending out a few piece to be re-chromed?

Thanks in advance

Jim Hockert

Dallas, TX

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/healeys/attachments/20190109/99d66880/attachment-0001.html>

------------------------------

Message: 2
Date: Wed, 9 Jan 2019 11:33:30 -0600
From: Neil Anderson <[email-masked]>
To: Austin Healey <[email-masked]>, [email-masked]
Subject: [Healeys] Fwd: Bugeye for Sale !
Message-ID:
 <CAHZDnjrE3Y4ftc8NL4=[email-masked]>

---------- Forwarded message ---------
From: Neil Anderson <[email-masked]>
Date: Wed, Jan 9, 2019 at 11:29 AM
Subject: Fwd: Bugeye for Sale !
To: Yahoo! Inc. <[email-masked]>

List members,
Here is a for sale ad for an interesting and distinctive Bugeye project
with rare Ashley bonnet and coupe roof. The car and parts are located in
the NW Chicago suburbs. A link for photos is included in the attached
listing.

If you, or someone you know, might be interested in getting this Healey
back on the road contact Lew McAllan at [email-masked]

Best,

Neil Anderson
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/healeys/attachments/20190109/0a1b5e80/attachment-0001.html>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: 1960 Bugeye Sprite Advert.pdf
Type: application/pdf
Size: 375919 bytes
Desc: not available
URL: <http://autox.team.net/pipermail/healeys/attachments/20190109/0a1b5e80/attachment-0001.pdf>

------------------------------

Subject: Digest Footer

_______________________________________________
Healeys mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/healeys

------------------------------

End of Healeys Digest, Vol 12, Issue 12
***************************************

------=_Part_2016745717_866145412.1547074660472
Content-Transfer-Encoding: quoted-printable

<html><head><style> body {height: 100%; color:#000000; font-size:12pt; font=
-family:Times New Roman;}</style></head><body><div>I just had some parts ch=
rome plated by them with very good results, two gear shift levers one park =
brake handle w/ button and two side curtain fixing plates with wing nuts. I=
 called several stateside establishments first and was shocked at the price=
s, quoted prices from H of S was about 50% of stateside quotes. The only pr=
oblem is the shipping costs and customs paperwork (UPS will do it for you) =
my stuff was $20 there and $30 back and still a great bargain. On top of th=
at it was about a 10 day turnaround. The owner Robert Wynnobel was very cou=
rteous and helpful. I can't wait to send him something else to plate.</div>=
<div><br></div><div><br>Tim Davis BN7<br></div><div><br></div><div>----- Or=
iginal Message -----<br>From: [email-masked]<br>To: healeys=
@autox.team.net<br>Sent: Wed, 09 Jan 2019 14:00:04 -0500 (EST)<br>Subject: =
Healeys Digest, Vol 12, Issue 12<br></div><div><br></div><div>Send Healeys =
mailing list submissions to<br> [email-masked]<br></div><div><br></=
div><div>To subscribe or unsubscribe via the World Wide Web, visit<br> http=
://autox.team.net/mailman/listinfo/healeys<br>or, via email, send a message=
 with subject or body 'help' to<br> [email-masked]<br></div=
><div><br></div><div>You can reach the person managing the list at<br> heal=
[email-masked]<br></div><div><br></div><div>When replying, please=
 edit your Subject line so it is more specific<br>than "Re: Contents of Hea=
leys digest..."<br></div><div><br></div><div><br>Today's Topics:<br></div><=
div><br></div><div>1. Chrome Plating (Richard J. Hockert)<br> 2. Fwd: Bugey=
e for Sale ! (Neil Anderson)<br></div><div><br></div><div><br>-------------=
---------------------------------------------------------<br></div><div><br=
></div><div>Message: 1<br>Date: Wed, 9 Jan 2019 10:40:02 -0600<br>From: "Ri=
chard J. Hockert" &lt;[email-masked]&gt;<br>To: &lt;[email-masked]&g=
t;<br>Subject: [Healeys] Chrome Plating<br>Message-ID: &lt;01b901d4a839$f8c=
[email-masked]&gt;<br>Content-Type: text/plain; charset=3D"utf-8"<=
br></div><div><br></div><div>Does anyone have experience with House of Silv=
er, the plating company that has advertised in Austin-Healey Magazine?<br><=
/div><div><br></div><div><br></div><div><br></div><div>Any suggestions for =
sending out a few piece to be re-chromed?<br></div><div><br></div><div><br>=
</div><div><br></div><div>Thanks in advance<br></div><div><br></div><div><b=
r></div><div><br></div><div>Jim Hockert<br></div><div><br></div><div>Dallas=
, TX<br></div><div><br></div><div>-------------- next part --------------<b=
r>An HTML attachment was scrubbed...<br>URL: &lt;http://autox.team.net/pipe=
rmail/healeys/attachments/20190109/99d66880/attachment-0001.html&gt;<br></d=
iv><div><br></div><div>------------------------------<br></div><div><br></d=
iv><div>Message: 2<br>Date: Wed, 9 Jan 2019 11:33:30 -0600<br>From: Neil An=
derson &lt;[email-masked]&gt;<br>To: Austin Healey &lt;healeys@aut=
ox.team.net&gt;, [email-masked]<br>Subject: [Healeys] Fwd: Bugeye=
 for Sale !<br>Message-ID:<br> &lt;CAHZDnjrE3Y4ftc8NL4=3DPt05b6Syny_-sZ4CM7=
[email-masked]&gt;<br>Content-Type: text/plain; charset=3D"ut=
f-8"<br></div><div><br></div><div>---------- Forwarded message ---------<br=
>From: Neil Anderson &lt;[email-masked]&gt;<br>Date: Wed, Jan 9, 2=
019 at 11:29 AM<br>Subject: Fwd: Bugeye for Sale !<br>To: Yahoo! Inc. &lt;m=
[email-masked]&gt;<br></div><div><br></div><div><br>List members=
,<br>Here is a for sale ad for an interesting and distinctive Bugeye projec=
t<br>with rare Ashley bonnet and coupe roof. The car and parts are located =
in<br>the NW Chicago suburbs. A link for photos is included in the attached=
<br>listing.<br></div><div><br></div><div>If you, or someone you know, migh=
t be interested in getting this Healey<br>back on the road contact Lew McAl=
lan at [email-masked]<br></div><div><br></div><div>Best,<br></div><di=
v><br></div><div>Neil Anderson<br>-------------- next part --------------<b=
r>An HTML attachment was scrubbed...<br>URL: &lt;http://autox.team.net/pipe=
rmail/healeys/attachments/20190109/0a1b5e80/attachment-0001.html&gt;<br>---=
----------- next part --------------<br>A non-text attachment was scrubbed.=
..<br>Name: 1960 Bugeye Sprite Advert.pdf<br>Type: application/pdf<br>Size:=
 375919 bytes<br>Desc: not available<br>URL: &lt;http://autox.team.net/pipe=
rmail/healeys/attachments/20190109/0a1b5e80/attachment-0001.pdf&gt;<br></di=
v><div><br></div><div>------------------------------<br></div><div><br></di=
v><div>Subject: Digest Footer<br></div><div><br></div><div>________________=
_______________________________<br>Healeys mailing list<br>[email-masked]=
am.net<br>http://autox.team.net/mailman/listinfo/healeys<br></div><div><br>=
</div><div><br>------------------------------<br></div><div><br></div><div>=
End of Healeys Digest, Vol 12, Issue 12<br>********************************=
*******<br></div><div><br></div></body></html>
------=_Part_2016745717_866145412.1547074660472--

--===============4473388145277110743==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============4473388145277110743==--